﻿@import url(layout.css);
#body {
	width: 100%;
	margin: 0 auto;
	color: #4D4D4D;
	font-family:  Arial, Helvetica, sans-serif;
	font-style: normal;
}
#container {
	width: 100%;
	margin: 0;
	position: relative;
	top: 0px;
	left: 0px;
	text-align: center;
}
#content {
	position: relative;
	width: 100%;
    margin: 0 auto; 
}
#footer {
	background-color: #54B3C7;
	padding-bottom: 5px;
}
#footer {
	background-color: #357011;
	padding-bottom: 5px;
	text-align: center;
}
/* Styles for Masthead */
#masthead img {
    border-width: 0px;
	position: left;
	margin: 0;
	float: none;
	vertical-align: middle;
}
#masthead p {
	font-size: 2em;
	color: #4A8E23;
	text-align: center;
}
/* Styles for Navigation */
/* Styles for Header */
#img {
    border-width: 0px;
	position: center;
	margin: 0;
	float: none;
	vertical-align: middle;
}
/* Styles for Content */
.content-wrapper{
	margin: 0px auto;
	width: 100%;
	height: auto;
	background-size: 5px 5px;
}
h1 {
    Margin: 5px;
	font-size: 2em;
	color: #FFF;
	text-align: center;
}
h2 {
	margin: 5px;
	font-size: 1.5em;
	font-weight: bold;
	color: #003300;
	text-align: left;
}
h3 {
	margin: 5px;
	font-size: 1.65em;
    font-weight: bold;
	color: #5A2110;
	text-align: left;
}
h4 {
	font-size: 2em;
	color: #FFF;
}
p {
    margin: 5px;
	font-size: 1em;
	color: #4D4D4D;
	text-align: left;
	line-height:1.5;
}
/*  SECTIONS  */
.section {
    max-width: 1200px;
	clear: both;
	padding: 0px;
	margin: 0, auto;
}
/*  COLUMN SETUP  */
/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0;
	text-align: center;
}

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
}

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
	padding: .5%;
}
.span_1_of_2 {
	width: 48.2%;
    padding: .5%;
	text-align: center;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}
/*  GRID OF THREE  */
.span_3_of_3 { 
    width: 100%;
    padding: .5%;
    text-align: center;
}
.span_2_of_3 { 
    width: 64.13%; 
    padding: .5%;
}
.span_1_of_3 { 
    width: 30.26%;
    padding: .5%;
	text-align: center;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 768px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

/* Styles for Footer */
#footer p {
	font-size: 1em;
	text-align: center;
	color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
	text-decoration: underline;
	border: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border: none;
}
/* Styles for Links */
a {
	color:  #003300;
	text-decoration: underline;
	border: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
	border: none;
}
